[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#606065: libdb*-tcl should Depend on the appropriate version of tcl

Package: libdb4.6-tcl
Severity: important
Version: 4.6.21-11

The various libdb*-tcl packages should Depend on the version of tcl
that they were compiled against. [This is to avoid issues where the
wrong version of tcl loads the module and fails miserably.]

Don Armstrong

Science is a way of trying not to fool yourself. The first principle
is that you must not fool yourself, and you are the easiest person to
 -- Richard Feynman "What is and What Should be the Role of Scientific
    Culture in Modern Society"; 1964

http://www.donarmstrong.com              http://rzlab.ucr.edu

Reply to: